# packageInfo Struct Reference

`#include <upgrade.h>`

## Data Fields
Header | h
char | selected
char * | name
void * | data

## Detailed Description

Definition at line 8 of file upgrade.h.

## Field Documentation

void* packageInfo::data

Definition at line 12 of file upgrade.h.

Header packageInfo::h

Definition at line 9 of file upgrade.h.

char* packageInfo::name

Definition at line 11 of file upgrade.h.

char packageInfo::selected

Definition at line 10 of file upgrade.h.

The documentation for this struct was generated from the following file:

- python/upgrade.h